import { OnInit } from '@angular/core';
/**
 * Componente que nos permite repetir un icono n vces y activar los primeros iconos
 */
export declare class RepeatIconComponent implements OnInit {
    /**
     * Cantidad de veces a repetir el icono
     */
    repetir: number;
    /**
     * Cantidad de iconos a activar
     */
    activo: number;
    /**
     * Icono a mostrar utilizo font-awesome
     */
    icono: string;
    /**
     * Color del icono normalmente por defecto es #000
     */
    color: string;
    /**
     * COlor del icono activo por defecto es #000
     */
    colorActivo: string;
    /**
     * @ignore
     */
    constructor();
    /**
     * @ignore
     */
    ngOnInit(): void;
}
