import { OnInit, EventEmitter } from '@angular/core';
import { FormGroup, FormBuilder } from '@angular/forms';
/**
 * Componente que buscara palabras o chats
 */
export declare class ChatSearchComponent implements OnInit {
    private formBuilder;
    /**
     * Emitimos el valor de la busqueda
     */
    searchChange: EventEmitter<any>;
    /**
     * Variable en la cual guardaremos la busqueda
     */
    searchForm: FormGroup;
    /**
     * @ignore
     */
    constructor(formBuilder: FormBuilder);
    /**
     * @ignore
     */
    ngOnInit(): void;
    /**
     * Creamos el form
     */
    createForm(): void;
    /**
     * Emitimos cambio
     */
    changeValue(): void;
}
